r4i-sdhc 3DS bricked...

Discussion in 'Other Flashing Hardware & Software' started by pandavova, Aug 7, 2016.

  1. pandavova
    OP

    pandavova @pandavova FOLLOW ME ON TWITTER

    Member
    634
    288
    Oct 27, 2015
    Germany
    Windows 10 Pro
    I have a r4i-sdhc.com 3DS card... It says: Please upgrade the hardware for support latest firmware...
    I use it on a DS lite... Please help ._.
     
  2. Hauskaninchen

    Hauskaninchen Newbie

    Newcomer
    8
    0
    Aug 25, 2016
    United States
    I have one of those that I bricked via a botched firmware upgrade, knocked it off my desk while it was writing. The error message yours is giving means the cart's firmware is out of date. If you can find an older version of the kernel (the software/files you put on the sd card) online that might work, otherwise it's possible to use ysmenu instead of the 'official' r4i-sdhc software. See: https://gbatemp.net/threads/ysmenu-for-r4-sdhc.187663/ That should at least let you use the cart again. Hope this helps a little. ^_^
     
  3. pandavova
    OP

    pandavova @pandavova FOLLOW ME ON TWITTER

    Member
    634
    288
    Oct 27, 2015
    Germany
    Windows 10 Pro
    I can use YSMenu with a TTDS Launcher but i dont like the "Menu" and i have already a R4IDSN...
    It was a try, when its bricked, its bricked ._.
     
  4. Clydefrosch

    Clydefrosch GBAtemp Psycho!

    Member
    4,127
    1,181
    Jan 2, 2009
    Gambia, The
    its not broken or anything.

    these carts come with expiring firmwares (meant to encourage users to keep updated)

    go to your nintendo ds' system settings and turn back the date to last year. it should work again.

    or update it with a new firmware, if they still release new firmware for it